[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Failed dependencies libgtop



On Fri, 2004-02-27 at 19:35, Efthym wrote:
> > Looking in Available Packages:
> > Name                       Arch   Version                  Repo
> > ----------------------------------------------------------------------
> > Looking in Installed Packages:
> > Name                       Arch   Version                  Repo
> > ----------------------------------------------------------------------
> > gnome-applets              i386   1:2.5.4-2                db
> >
> >
> >
> >
> I think this is the problem . There should also be an update for 
> gnome-applets. If I exclude libgtop2 from update, gnome-system-monitor 
> complains.
> 
> For now I exclude libgtop and gnome-system-monitor and update succeeds.

Folks told me on the 26th that this ought to be fixed the next time
rawhide updated.  Doesn't look like that happened, but maybe
gnome-applets just didn't get rebuilt for some reason.  I don't know any
way to find out for sure.
	Greg




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]